/* Menu */
	
#nav, #nav ul { /* all lists */
list-style: none;
line-height: 1;
z-index:100;
}

#nav a {
	display: block;
	width: auto;
	text-decoration: none;
}

#nav li { /* all list items */
float: left;
height: 40px;
padding: 0px;
width: auto; /* width needed or else Opera goes nuts */
margin-right:20px;
line-height:normal;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 170px;
	margin-top:10px;
	padding: 0px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul a
{
display:block;
padding:5px;
}

#nav li ul ul { /* third-and-above-level lists */
margin: -1em 0 0 10em;
}

#nav li ul li
{
height: auto;
padding:0px;
display:block;
width:170px;
}

#nav li:hover, #nav li.over {
position: static; /* make menus not sticky in IE7 */
} 

#nav li:hover ul ul, #nav li.sfhover ul ul {
left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
left: auto;
}
/* END MENU*/